RubyGems Navigation menu

puppet-module-win-default-r2.6 1.0.1

A set of gems declaring Puppet module dependencies.

Versiones:

  1. 1.1.1 - September 30, 2021 (4,5 KB)
  2. 1.1.0 - February 10, 2021 (4,5 KB)
  3. 1.0.2 - January 18, 2021 (4,5 KB)
  4. 1.0.1 - January 12, 2021 (4,5 KB)
  5. 1.0.0 - December 14, 2020 (4,5 KB)
Mostrar todas las versiones (14 total)

dependencias de Runtime (1):

rb-readline = 0.5.5

Propietarios:

Subida por:

Autores:

  • Puppet, Inc.

SHA 256 checksum:

d41806730cedd846193404007cdb07e0eb9a68612c60c504d5757818ec829e41

Total de descargas 23.758

Para esta versión 1.470

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: